多款Huawei产品安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1729017 漏洞类型 输入验证错误
发布时间 2019-09-04 更新时间 2019-12-12
CVE编号 CVE-2019-5227 CNNVD-ID CNNVD-201909-199
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201909-199
|漏洞详情
Huawei P30等都是中国华为(Huawei)公司的产品。Huawei P30是一款智能手机。Huawei P30 Pro是一款智能手机。Huawei HiSuite是一款用于PC端的手机助手应用程序。 多款Huawei产品中存在安全漏洞,该漏洞源于手机及手机助手软件对升级包没有进行充分地校验。攻击者可利用该漏洞导致手机系统被降级到较老的版本。以下产品及版本受到影响:Huawei P30 ELLE-AL00B 9.1.0.193(C00E190R2P1)之前的版本;P30 Pro VOGUE-AL00A 9.1.0.193(C00E190R2P1)之前的版本;Mate 20 Hima-AL00B 9.1.0.135(C00E133R2P1)之前的版本;HiSuite HiSuite 9.1.0.305之前的版本。
|参考资料

来源:www.huawei.com

链接:https://www.huawei.com/cn/psirt/security-advisories/huawei-sa-20190904-01-smartphone-cn